[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wordperfect 5.1 for unix, and debian?



YOu know?
I need to check this edition then, because it is far more current than 1995 I am sure.
Kare


On Tue, 16 Dec 2014, Doug wrote:

On 12/16/2014 10:44 PM, Karen Lewellen wrote:
 Greetings everyone,
 I have a still in the package copy of wordperfect 5.1 for UNIX.  I got
 this because wordperfect is my main word processor on my primary computer
 and I would welcome, if at all possible, to use it  with Linux as well.
 Is there any reason why the program cannot be installed on a machine
 running Debian squeeze?
   My interest is in logistics, as I realize the software may be better
 suited for networks, not individual computers.
 Thanks,
 Karen


There was once (around 1995?) a WordPerfect version for Linux. It worked, but it had terrible fonts. It has not been possible to install that for at least the past 4 years, and probably longer, as the dependencies can no longer be met. I have WordPerfect12 working on the latest PCLinuxOS KDE, but not the spread sheet. It doesn't look real nice on the screen, and it comes up with some difficulty, but it is usable, if you are stubborn. I also have Corel Draw 9 and the corresponding PhotoPaint working. Both of WP and draw are running in WINE.

--doug


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: [🔎] 5490FF14.10809@optonline.net">https://lists.debian.org/[🔎] 5490FF14.10809@optonline.net





Reply to: